A:link {text-decoration: underlined; color: #3367a0;}
A:visited {text-decoration: underlined; color: #3367a0;}
A:active {text-decoration: none; color: #3367a0;}
A:hover {text-decoration: none; color:#3367a0;}

p {
	line-height: 18px;
}

body {
 font-family : Verdana;
 font-size:  80%;
}
table {
 font-family : Verdana;
 font-size:  80%;
}